/*     72230 : 스크롤 블록/셀 슬라이드 js      */
.empty__72230__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__72230__ p{font-size:17px;font-weight:bold}
.empty__72230__ dl{margin:0;text-align:left;color:#333}
.empty__72230__ dt{margin-bottom:5px;font-size:14px}
.empty__72230__ dd{margin:0;font-size:13px}


/*     71568 : 블록 설정      */
.block_option__71568__ {display:table;width:100%}
.block_option__71568__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__71568__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__71568__ {padding:64px 0 0 !important;}
}

/*     71569 : 타이틀 텍스트      */
.title__71569__ {font-size:0}
.title__71569__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71569__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71569__.style_top p {padding-top:10px}
.title__71569__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71569__.style_right p {padding-right:14px}
.title__71569__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71569__.style_bottom p {padding-bottom:12px}
.title__71569__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71569__.style_left p {padding-left:14px}
.title__71569__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71569__.style_circle1 p {padding-left:18px}
.title__71569__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71569__.style_circle2 p {padding-left:18px}
.title__71569__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71569__ {max-width:370px;margin-top:10px;}
	.title__71569__ p {font-size:42px}
	.title__71569__.style_top p:before {width:42px}
	.title__71569__.style_right p:before {height:42px}
	.title__71569__.style_bottom p:before {width:42px}
	.title__71569__.style_left p:before {height:42px}
}

/*     71570 : 장문 텍스트      */
.textarea__71570__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71570__ p {font-size:28px}
}

/*     71571 : 실선      */
.solid_line__71571__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__71571__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__71571__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__71571__ {height:200px}
}

/*     71572 : 장문 텍스트      */
.textarea__71572__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__71572__ {max-width:370px;}
	.textarea__71572__ p {margin:0 0 50px;font-size:15px}
}

/*     71573 : 이미지 (비율형)      */
.img_ratio__71573__ {max-width:100%;vertical-align:top}
.img_ratio__71573__ * {box-sizing:border-box}
.img_ratio__71573__ a {display:block;vertical-align:top}
.img_ratio__71573__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71573__ img {width:auto}
}

/*     71574 : 타이틀 텍스트      */
.title__71574__ {font-size:0}
.title__71574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#333333;letter-spacing:-1px;line-height:1.4em;
}
.title__71574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71574__.style_top p {padding-top:10px}
.title__71574__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__71574__.style_right p {padding-right:14px}
.title__71574__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__71574__.style_bottom p {padding-bottom:12px}
.title__71574__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__71574__.style_left p {padding-left:14px}
.title__71574__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__71574__.style_circle1 p {padding-left:18px}
.title__71574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71574__.style_circle2 p {padding-left:18px}
.title__71574__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     71575 : 한줄 텍스트      */
.text__71575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#b0b0b0;letter-spacing:-1px;line-height:1.6em;
}
.text__71575__ p a {color:#b0b0b0}

/*     71576 : 실선      */
.solid_line__71576__ {display:block;position:relative;width:100%;height:50px}
.solid_line__71576__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71576__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71576__ {height:60px}
}

/*     71577 : 타이틀 텍스트      */
.title__71577__ {font-size:0}
.title__71577__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:120px;
}
.title__71577__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71577__.style_top p {padding-top:10px}
.title__71577__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71577__.style_right p {padding-right:14px}
.title__71577__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71577__.style_bottom p {padding-bottom:12px}
.title__71577__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71577__.style_left p {padding-left:14px}
.title__71577__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71577__.style_circle1 p {padding-left:18px}
.title__71577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71577__.style_circle2 p {padding-left:18px}
.title__71577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71577__ p {font-size:35px}
	.title__71577__.style_top p:before {width:35px}
	.title__71577__.style_right p:before {height:35px}
	.title__71577__.style_bottom p:before {width:35px}
	.title__71577__.style_left p:before {height:35px}
}

/*     71578 : 한줄 텍스트      */
.text__71578__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71578__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71578__ p {font-size:16px}
}

/*     71579 : 이미지 (비율형)      */
.img_ratio__71579__ {max-width:100%;vertical-align:top}
.img_ratio__71579__ * {box-sizing:border-box}
.img_ratio__71579__ a {display:block;vertical-align:top}
.img_ratio__71579__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71579__ img {width:auto}
}

/*     71580 : 실선      */
.solid_line__71580__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71580__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71580__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71580__ {height:80px}
}

/*     71581 : 이미지 (비율형)      */
.img_ratio__71581__ {max-width:100%;vertical-align:top}
.img_ratio__71581__ * {box-sizing:border-box}
.img_ratio__71581__ a {display:block;vertical-align:top}
.img_ratio__71581__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71581__ img {width:auto}
}

/*     71582 : 타이틀 텍스트      */
.title__71582__ {font-size:0}
.title__71582__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:155px;
}
.title__71582__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71582__.style_top p {padding-top:10px}
.title__71582__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71582__.style_right p {padding-right:14px}
.title__71582__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71582__.style_bottom p {padding-bottom:12px}
.title__71582__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71582__.style_left p {padding-left:14px}
.title__71582__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71582__.style_circle1 p {padding-left:18px}
.title__71582__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71582__.style_circle2 p {padding-left:18px}
.title__71582__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71582__ p {font-size:35px}
	.title__71582__.style_top p:before {width:35px}
	.title__71582__.style_right p:before {height:35px}
	.title__71582__.style_bottom p:before {width:35px}
	.title__71582__.style_left p:before {height:35px}
}

/*     71583 : 한줄 텍스트      */
.text__71583__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71583__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71583__ p {font-size:16px}
}

/*     71584 : 실선      */
.solid_line__71584__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71584__ {height:80px}
}

/*     71585 : 타이틀 텍스트      */
.title__71585__ {font-size:0}
.title__71585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:145px;
}
.title__71585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71585__.style_top p {padding-top:10px}
.title__71585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71585__.style_right p {padding-right:14px}
.title__71585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71585__.style_bottom p {padding-bottom:12px}
.title__71585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71585__.style_left p {padding-left:14px}
.title__71585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71585__.style_circle1 p {padding-left:18px}
.title__71585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71585__.style_circle2 p {padding-left:18px}
.title__71585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71585__ p {font-size:35px}
	.title__71585__.style_top p:before {width:35px}
	.title__71585__.style_right p:before {height:35px}
	.title__71585__.style_bottom p:before {width:35px}
	.title__71585__.style_left p:before {height:35px}
}

/*     71586 : 한줄 텍스트      */
.text__71586__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71586__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71586__ p {font-size:16px}
}

/*     71587 : 이미지 (비율형)      */
.img_ratio__71587__ {max-width:100%;vertical-align:top}
.img_ratio__71587__ * {box-sizing:border-box}
.img_ratio__71587__ a {display:block;vertical-align:top}
.img_ratio__71587__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71587__ img {width:auto}
}

/*     71588 : 실선      */
.solid_line__71588__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71588__ {height:80px}
}

/*     71589 : 타이틀 텍스트      */
.title__71589__ {font-size:0}
.title__71589__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#333333;letter-spacing:-1px;line-height:1.4em;
}
.title__71589__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71589__.style_top p {padding-top:10px}
.title__71589__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__71589__.style_right p {padding-right:14px}
.title__71589__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__71589__.style_bottom p {padding-bottom:12px}
.title__71589__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__71589__.style_left p {padding-left:14px}
.title__71589__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__71589__.style_circle1 p {padding-left:18px}
.title__71589__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71589__.style_circle2 p {padding-left:18px}
.title__71589__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     71590 : 한줄 텍스트      */
.text__71590__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#b0b0b0;letter-spacing:-1px;line-height:1.6em;
}
.text__71590__ p a {color:#b0b0b0}

/*     71591 : 이미지 리스트 (타일형)      */
.img_tile__71591__ {overflow:hidden;}
.img_tile__71591__ .img_wrap {margin:0 -10px;}
.img_tile__71591__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__71591__ * {box-sizing:border-box;}
.img_tile__71591__ .item {float:left; position:relative; width:100%; padding:10px 10px 25px; text-align:center;}
.img_tile__71591__ .item a {display:block; text-decoration:none;}
.img_tile__71591__ .figure {display:block;}
.img_tile__71591__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__71591__ .caption {display:block; margin-top:20px;}
.img_tile__71591__ .caption > span {display:block;}
.img_tile__71591__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__71591__ .caption > span.content {position:relative; margin-top:12px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__71591__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#0256d0;}

.col_m_1__71591__ .item {width:100%;}
.col_m_2__71591__ .item {width:50%;}
.col_m_3__71591__ .item {width:33.3333%;}
.col_m_4__71591__ .item {width:25%;}
.col_m_1__71591__ .item,
.col_m_2__71591__ .item2n,
.col_m_3__71591__ .item3n,
.col_m_4__71591__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__71591__ .img_wrap {margin:0 -15px;}
	.img_tile__71591__ .item {padding:15px 15px 30px;}
	.img_tile__71591__ .caption {margin-top:25px;}
	.img_tile__71591__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__71591__ .caption > span.content {margin-top:15px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__71591__ .item,
	.col_m_2__71591__ .item2n,
	.col_m_3__71591__ .item3n,
	.col_m_4__71591__ .item4n {clear:none;}

	.col_t_1__71591__ .item {width:100%;}
	.col_t_2__71591__ .item {width:50%;}
	.col_t_3__71591__ .item {width:33.3333%;}
	.col_t_4__71591__ .item {width:25%;}
	.col_t_5__71591__ .item {width:20%;}
	.col_t_6__71591__ .item {width:16.6666%;}
	.col_t_1__71591__ .item,
	.col_t_2__71591__ .item2n,
	.col_t_3__71591__ .item3n,
	.col_t_4__71591__ .item4n,
	.col_t_5__71591__ .item5n,
	.col_t_6__71591__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__71591__ .img_wrap {margin:0 -25px;}
	.img_tile__71591__ .item {padding:25px 25px 45px;}
	.img_tile__71591__ .caption {margin-top:25px;}
	.img_tile__71591__ .caption > span.content {margin-top:20px; padding-top:20px;}
	.img_tile__71591__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__71591__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__71591__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__71591__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__71591__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__71591__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__71591__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__71591__ .item,
	.col_t_2__71591__ .item2n,
	.col_t_3__71591__ .item3n,
	.col_t_4__71591__ .item4n,
	.col_t_5__71591__ .item5n,
	.col_t_6__71591__ .item6n {clear:none;}

	.col_pc_1__71591__ .item {width:100%;}
	.col_pc_2__71591__ .item {width:50%;}
	.col_pc_3__71591__ .item {width:33.3333%;}
	.col_pc_4__71591__ .item {width:25%;}
	.col_pc_5__71591__ .item {width:20%;}
	.col_pc_6__71591__ .item {width:16.6666%;}
	.col_pc_1__71591__ .item,
	.col_pc_2__71591__ .item2n,
	.col_pc_3__71591__ .item3n,
	.col_pc_4__71591__ .item4n,
	.col_pc_5__71591__ .item5n,
	.col_pc_6__71591__ .item6n {clear:both;}
}

/*     71592 : 타이틀 텍스트      */
.title__71592__ {font-size:0; }
.title__71592__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__71592__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__71592__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__71592__ p {font-size:38px;}
}

/*     71593 : 한줄 텍스트      */
.text__71593__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__71593__ p a {color:#777777}

/*     71594 : 이미지      */
.img__71594__ {max-width:100%}
.img__71594__ * {box-sizing:border-box}
.img__71594__ a {display:block;vertical-align:top}
.img__71594__ img {width:px;vertical-align:top}

/*     71595 : 타이틀 텍스트      */
.title__71595__ {font-size:0}
.title__71595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.4em;
}
.title__71595__ p:before {content:'';position:absolute;background:#555555;font-size:0}

.title__71595__.style_top p {padding-top:10px}
.title__71595__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__71595__.style_right p {padding-right:14px}
.title__71595__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__71595__.style_bottom p {padding-bottom:12px}
.title__71595__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__71595__.style_left p {padding-left:14px}
.title__71595__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__71595__.style_circle1 p {padding-left:18px}
.title__71595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71595__.style_circle2 p {padding-left:18px}
.title__71595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #555555;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71595__ p {font-size:28px}
	.title__71595__.style_top p:before {width:28px}
	.title__71595__.style_right p:before {height:28px}
	.title__71595__.style_bottom p:before {width:28px}
	.title__71595__.style_left p:before {height:28px}
}

/*     71596 : 장문 텍스트      */
.textarea__71596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71596__ p {font-size:15px;line-height:1.7em;}
}

/*     71597 : 타이틀 텍스트      */
.title__71597__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__71597__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__71597__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__71597__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__71597__ > p.empty > span {display:block;position:relative;}
.title__71597__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__71597__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__71597__ > p.title > span {font-size:28px}
	.title__71597__ > p.empty:before {left:10px;}
}

/*     71598 : 타이틀 텍스트      */
.title__71598__ {font-size:0}
.title__71598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71598__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71598__.style_top p {padding-top:10px}
.title__71598__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71598__.style_right p {padding-right:14px}
.title__71598__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71598__.style_bottom p {padding-bottom:12px}
.title__71598__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71598__.style_left p {padding-left:14px}
.title__71598__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71598__.style_circle1 p {padding-left:18px}
.title__71598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71598__.style_circle2 p {padding-left:18px}
.title__71598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71598__ p {font-size:16px}
	.title__71598__.style_top p:before {width:16px}
	.title__71598__.style_right p:before {height:16px}
	.title__71598__.style_bottom p:before {width:16px}
	.title__71598__.style_left p:before {height:16px}
}

/*     71599 : 장문 텍스트      */
.textarea__71599__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71599__ p {font-size:15px}
}

/*     71600 : 타이틀 텍스트      */
.title__71600__ {font-size:0}
.title__71600__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71600__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71600__.style_top p {padding-top:10px}
.title__71600__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71600__.style_right p {padding-right:14px}
.title__71600__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71600__.style_bottom p {padding-bottom:12px}
.title__71600__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71600__.style_left p {padding-left:14px}
.title__71600__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71600__.style_circle1 p {padding-left:18px}
.title__71600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71600__.style_circle2 p {padding-left:18px}
.title__71600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71600__ p {font-size:16px}
	.title__71600__.style_top p:before {width:16px}
	.title__71600__.style_right p:before {height:16px}
	.title__71600__.style_bottom p:before {width:16px}
	.title__71600__.style_left p:before {height:16px}
}

/*     71601 : 장문 텍스트      */
.textarea__71601__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71601__ p {font-size:15px}
}

/*     71602 : 타이틀 텍스트      */
.title__71602__ {font-size:0}
.title__71602__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71602__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71602__.style_top p {padding-top:10px}
.title__71602__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71602__.style_right p {padding-right:14px}
.title__71602__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71602__.style_bottom p {padding-bottom:12px}
.title__71602__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71602__.style_left p {padding-left:14px}
.title__71602__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71602__.style_circle1 p {padding-left:18px}
.title__71602__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71602__.style_circle2 p {padding-left:18px}
.title__71602__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71602__ p {font-size:16px}
	.title__71602__.style_top p:before {width:16px}
	.title__71602__.style_right p:before {height:16px}
	.title__71602__.style_bottom p:before {width:16px}
	.title__71602__.style_left p:before {height:16px}
}

/*     71603 : 장문 텍스트      */
.textarea__71603__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71603__ p {font-size:15px}
}

/*     71604 : 타이틀 텍스트      */
.title__71604__ {font-size:0}
.title__71604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71604__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71604__.style_top p {padding-top:10px}
.title__71604__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71604__.style_right p {padding-right:14px}
.title__71604__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71604__.style_bottom p {padding-bottom:12px}
.title__71604__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71604__.style_left p {padding-left:14px}
.title__71604__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71604__.style_circle1 p {padding-left:18px}
.title__71604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71604__.style_circle2 p {padding-left:18px}
.title__71604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71604__ p {font-size:16px}
	.title__71604__.style_top p:before {width:16px}
	.title__71604__.style_right p:before {height:16px}
	.title__71604__.style_bottom p:before {width:16px}
	.title__71604__.style_left p:before {height:16px}
}

/*     71605 : 장문 텍스트      */
.textarea__71605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71605__ p {font-size:15px}
}

/*     71606 : 타이틀 텍스트      */
.title__71606__ {font-size:0}
.title__71606__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71606__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71606__.style_top p {padding-top:10px}
.title__71606__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71606__.style_right p {padding-right:14px}
.title__71606__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71606__.style_bottom p {padding-bottom:12px}
.title__71606__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71606__.style_left p {padding-left:14px}
.title__71606__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71606__.style_circle1 p {padding-left:18px}
.title__71606__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71606__.style_circle2 p {padding-left:18px}
.title__71606__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71606__ p {font-size:16px}
	.title__71606__.style_top p:before {width:16px}
	.title__71606__.style_right p:before {height:16px}
	.title__71606__.style_bottom p:before {width:16px}
	.title__71606__.style_left p:before {height:16px}
}

/*     71607 : 장문 텍스트      */
.textarea__71607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71607__ p {font-size:15px}
}

/*     71608 : 이미지      */
.img__71608__ {max-width:100%}
.img__71608__ * {box-sizing:border-box}
.img__71608__ a {display:block;vertical-align:top}
.img__71608__ img {width:px;vertical-align:top}

/*     71609 : 타이틀      */
.title__71609__ {}
.title__71609__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__71609__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__71609__ p span:before, .title__71609__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__71609__ p span:before {left:0}
.title__71609__ p span:after {right:0}

@media all and (min-width:768px){
	.title__71609__ p {font-size:22px}
	.title__71609__ p span {padding:0 20px}
	.title__71609__ p span:before, .title__71609__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__71609__ p {font-size:30px}
	.title__71609__ p span {padding:0 28px}
}

/*     71610 : 이미지 리스트      */
.img_tile__71610__:after {content:'';display:block;clear:both}
.img_tile__71610__ * {box-sizing:border-box}
.img_tile__71610__ .item {float:left;position:relative;padding:5px}
.img_tile__71610__ .item .item_inner {display:block;background:#ffffff}
.img_tile__71610__ .figure {display:block}
.img_tile__71610__ .figure img {width:100%;vertical-align:bottom}
.img_tile__71610__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__71610__ .caption > span {display:block;text-align:center}
.img_tile__71610__ .caption > span.subject {font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__71610__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__71610__ .item {width:100%}
.col_m_2__71610__ .item {width:50%}
.col_m_3__71610__ .item {width:33.3334%}
.col_m_4__71610__ .item {width:25%}
.col_m_1__71610__ .item,
.col_m_2__71610__ .item2n,
.col_m_3__71610__ .item3n,
.col_m_4__71610__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__71610__ .caption {padding:20px 10px}
	.img_tile__71610__ .caption > span.subject {font-size:16px}
	.img_tile__71610__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__71610__ .item,
	.col_m_2__71610__ .item2n,
	.col_m_3__71610__ .item3n,
	.col_m_4__71610__ .item4n {clear:none}

	.col_t_1__71610__ .item {width:100%}
	.col_t_2__71610__ .item {width:50%}
	.col_t_3__71610__ .item {width:33.3334%}
	.col_t_4__71610__ .item {width:25%}
	.col_t_5__71610__ .item {width:20%}
	.col_t_6__71610__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__71610__ .item {padding:10px}
	.img_tile__71610__ .caption {padding:25px 20px}
	.img_tile__71610__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__71610__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__71610__ .item,
	.col_t_2__71610__ .item2n,
	.col_t_3__71610__ .item3n,
	.col_t_4__71610__ .item4n,
	.col_t_5__71610__ .item5n,
	.col_t_6__71610__ .item6n {clear:none}

	.col_pc_1__71610__ .item {width:100%}
	.col_pc_2__71610__ .item {width:50%}
	.col_pc_3__71610__ .item {width:33.3334%}
	.col_pc_4__71610__ .item {width:25%}
	.col_pc_5__71610__ .item {width:20%}
	.col_pc_6__71610__ .item {width:16.6666%}
}

